#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
hu:
  plugin_openproject_reporting:
    name: "OpenProject Reporting"
    description: "This plugin allows creating custom cost reports with filtering and grouping created by the OpenProject Time and costs plugin."
  button_save_report_as: "Save report as..."
  comments: "Megjegyzés"
  cost_reports_title: "Idő és költség"
  label_cost_report: "Költség jelentés"
  label_cost_report_plural: "Költség jelentések"
  description_drill_down: "Részletek megjelenítése"
  description_filter_selection: "Kijelölés"
  description_multi_select: "Több kiválasztása"
  description_remove_filter: "Szűrő eltávolítása"
  information_restricted_depending_on_permission: "Ez az oldal engedélyektől függően korlátozott adatokat tartalmazhat."
  label_click_to_edit: "Szerkesztéséhez kattintson ide."
  label_closed: "lezárt"
  label_columns: "Oszlopok"
  label_cost_entry_attributes: "Költség tétel attribútumok"
  label_days_ago: "az elmúlt napokban"
  label_entry: "Költség tétel"
  label_filter_text: "Szöveges szűrő"
  label_filter_value: "Érték"
  label_filters: "Szűrő"
  label_greater: ">"
  label_is_not_project_with_subprojects: "nem egyezik (alprojektekkel együtt)"
  label_is_project_with_subprojects: "egyezik (alprojektekkel együtt)"
  label_work_package_attributes: "Munkacsomag attribútumai"
  label_less: "<"
  label_logged_by_reporting: "Naplózta"
  label_money: "Készpénz érték"
  label_month_reporting: "Hónap (eltöltött)"
  label_new_report: "Új költség-jelentés"
  label_open: "nyitva"
  label_operator: "Operátor"
  label_private_report_plural: "Privát költség jelentések"
  label_progress_bar_explanation: "Jelentés létrehozása..."
  label_public_report_plural: "Nyilvános költség jelentések"
  label_really_delete_question: "Biztosan törli ezt a jelentést?"
  label_rows: "Sorok"
  label_saving: "Mentés..."
  label_spent_on_reporting: "Dátum (eltöltött)"
  label_sum: "Össz."
  label_units: "Egységek"
  label_week_reporting: "Hét (eltöltött)"
  label_year_reporting: "Év (eltöltött)"
  label_count: "Darabszám"
  label_filter: "Szűrő"
  label_filter_add: "Szűrő hozzáadása"
  label_filter_plural: "Szűrők"
  label_group_by: "Csoportosítás"
  label_group_by_add: "Csoportosítási tulajdonság hozzáadása"
  label_inactive: "«inaktív»"
  label_no: "Nem"
  label_none: "(nincs adat)"
  label_no_reports: "Még nincsenek költség riportok"
  label_report: "Jelentés"
  label_yes: "Igen"
  load_query_question: "A jelentés %{size} cellát fog tartalmazni, így eltarthat egy ideig az elkészítése. Továbbra is el szeretné készíteni?"
  permission_save_cost_reports: "Nyilvános költség jelentés mentése"
  permission_save_private_cost_reports: "Privát költség jelentés mentése"
  project_module_reporting_module: "Költség jelentések"
  text_costs_are_rounded_note: "A megjelenített értékek kerekítettek. Minden számítás alapját a pontos értékek képzik."
  toggle_multiselect: "többes kijelölés be-/kikapcsolása"
  units: "Egységek"
  validation_failure_date: "nem érvényes dátum"
  validation_failure_integer: "nem érvényes egész szám"
  export:
    cost_reports:
      title: "Költségjelentés készítése XLS formában"
  reporting:
    group_by:
      selected_columns: "A kijelölt oszlopok"
      selected_rows: "A kijelölt sorok"
